html,body,div,form,fieldset,legend,label,dt,dd{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}table{border-collapse:separate;border-spacing:0;}caption,td{font-weight:normal;}table,td,th{vertical-align:top;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}a img{border:none;}img{-ms-interpolation-mode:bicubic;}abbr[title],dfn[title]{border-bottom:1px dotted rgb(0,0,0);cursor:help;}textarea{overflow:auto;resize:vertical;}address{font-style:normal;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
.v-align{vertical-align:middle;}
.f-left,.fl{float:left !important;}
.f-right,.fr{float:right !important;}
.f-none{float:none !important;}
.a-left{text-align:left !important;}
.a-center{text-align:center !important;}
.a-right{text-align:right !important;}
.bold{font-weight:bold !important;}
.nowrap{white-space:nowrap !important;}
.clear:after,.cf:after,.cf:after,.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.img-loading{background-image:url(//sscdn.net/im/spinner.gif);background-position:50% 50%;background-repeat:no-repeat;}
.ss-demo-notice{border-bottom:1px solid #d58500;border-top:1px solid #ffe669;color:#000;font-size:14px;min-height:40px;line-height:18px;padding:8px 5px 8px 5px;text-align:center;background-color:#ffdd2f;background:-moz-linear-gradient(90deg,#ffc100,#ffdd2f);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffdd2f), to(#ffc100));background:-ms-linear-gradient(top, #ffdd2f 50%,#ffc100 50%);background:-o-linear-gradient(top, #ffdd2f 50%,#ffc100 50%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd2f', endColorstr='#ffc100');text-shadow:0 1px 0 #ffe669;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.ss-demo-notice.fixed{position:fixed;width:100%;z-index:999;}
.ss-demo-notice p{margin:0;padding:0;position:relative;}
dl{margin-bottom:18px;}
dt{font-weight:bold;}
video{height:auto;max-width:100%;}
table.ss-data-table,table.index,table.tableOptions{font-size:13px;line-height:18px;margin-bottom:22px;width:100%;}
table.ss-data-table th,table.index th{background:url(//sscdn.net/im/sprite.png) repeat-x 0 0;border-top:1px solid #ccc;border-top:1px solid rgba(0,0,0,.15);font:bold 10px/18px sans-serif;letter-spacing:1px;padding:10px 15px;text-align:left;text-transform:uppercase;}
table.ss-data-table th:first-child,table.index th:first-child{border-left:1px solid #ccc;border-left:1px solid rgba(0,0,0,.15);}
table.ss-data-table th:last-child,table.index th:last-child{border-right:1px solid #ccc;border-right:1px solid rgba(0,0,0,.15);}
table.ss-data-table td,table.index td{border-top:1px solid #ccc;border-top:1px solid rgba(0,0,0,.15);padding:10px 15px;}
table.ss-data-table caption,table.index caption{font-size:13px;line-height:18px;position:relative;text-align:left;}
.columnImage,.columnCounter{width:1%;}
table.index .controls td{border:0;}
#table-billing-address td,#table-shipping-address td{padding:2px;border-top:0;}
#table-shopping-cart,#table-billing-address,#table-shipping-address{margin-bottom:22px;}
form{margin-bottom:18px;}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
select,textarea{border:1px solid #ccc;display:inline-block;font-size:13px;line-height:18px;box-shadow:0 1px 3px rgba(0,0,0,.1) inset;}
input[type="radio"]{vertical-align:text-bottom;}
input[type="checkbox"]{vertical-align:middle;}
input[type="search"]{-webkit-appearance:textfield;}
.txtFieldDesc{display:block;color:#666;font:italic 10px/18px arial,helvetica,sans-serif;margin:0 2px 2px 2px;}
.asterisk{color:#dc241f;padding:0 0 0 5px;}
input.disabled,textarea.disabled,select.disabled{background:#d4d0c8!important;color:#808080!important;}
.ui-datepicker-trigger{cursor:pointer;}
.savePrefs{padding-left:25%;}
.error{background-color:#ffeeee;color:#000;}
label.error{background-color:transparent!important;color:#d91a00!important;}
#frmLogin table#table-login .button{margin-top:9px;}
#table-login tbody tr td{border-right:1px solid #ccc;border-right:1px solid rgba(0,0,0,.15);}
#frmSetPassForm{margin-top:20px;}
#form-shipping-estimate{margin:0 0 18px 0;}
.button{background-color:#ededed;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));background-image:-webkit-linear-gradient(top, #ffffff, #ededed);background-image:-moz-linear-gradient(top, #ffffff, #ededed);background-image:-ms-linear-gradient(top, #ffffff, #ededed);background-image:-o-linear-gradient(top, #ffffff, #ededed);background-image:linear-gradient(top, #ffffff, #ededed);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#ededed');border-width:1px;border-style:solid;border-color:#d3d3d3 #aaaaaa #888 #aaa;color:#050505;display:inline-block;*zoom:1;*display:inline;vertical-align:baseline;margin:4px;outline:0 !important;cursor:pointer;text-align:center;text-decoration:none;font:12px/100% arial,helvetica,sans-serif;overflow:visible;padding:5px 10px;text-decoration:none;text-shadow:0 1px 0 rgba(255,255,255,.8);white-space:nowrap;width:auto;-webkit-border-radius:.4em;-moz-border-radius:.4em;-o-border-radius:4px;border-radius:.4em;-webkit-transition:background-color .2s ease;-moz-transition:background-color .2s ease;transition:background-color .2s ease;-moz-box-shadow:0 1px 2px rgba(0,0,0,.1);-webkit-box-shadow:0 1px 2px rgba(0,0,0,.1);box-shadow:0 1px 2px rgba(0,0,0,.1);}
.button:hover{background-color:#dcdcdc;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc));background-image:-webkit-linear-gradient(top, #ffffff, #dcdcdc);background-image:-moz-linear-gradient(top, #ffffff, #dcdcdc);background-image:-ms-linear-gradient(top, #ffffff, #dcdcdc);background-image:-o-linear-gradient(top, #ffffff, #dcdcdc);background-image:linear-gradient(top, #ffffff, #dcdcdc);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#dcdcdc');border:1px solid #939393;color:#111 !important;text-decoration:none;-moz-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);}
.button:active{background-color:#ededed;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff));background-image:-webkit-linear-gradient(top, #ededed, #ffffff);background-image:-moz-linear-gradient(top, #ededed, #ffffff);background-image:-ms-linear-gradient(top, #ededed, #ffffff);background-image:-o-linear-gradient(top, #ededed, #ffffff);background-image:linear-gradient(top, #ededed, #ffffff);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#ffffff');color:#999 !important;position:relative;top:1px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
input::-moz-focus-inner,button::-moz-focus-inner{border:0;}
.button.disabled,
.button.disabled:hover,
.button.disabled:active,
.button[disabled]{background-color:#e6e6e6;background-image:none;border-color:#D3D3D3;color:#999;cursor:default;opacity:0.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.ie9 .button,.ie9 .button:hover,.ie9 .button:active{filter:none !important;-ms-filter:none !important;}
.large{font-size:14px;line-height:18px;padding:8px 12px;}
.medium{font-size:12px;line-height:15px;padding:5px 10px;}
.small{font-size:11px;line-height:12px;padding:2px 5px;}
#ss-breadcrumbs{font-size:10px;line-height:18px;margin:0 0 18px 0;}
.ss-pagination{margin:24px 0;text-align:center;}
.ss-pagination div{display:inline-block;}
.ss-pagination .pages{margin-bottom:18px;}
.ss-pagination a{background:#fff;background:rgba(255,255,255,0.5);border:1px solid #e5e5e5;border:1px solid rgba(0,0,0,0.1);display:inline-block;*display:inline;margin:0 2px;min-width:24px;padding:2px 6px;text-align:center;text-decoration:none;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;*zoom:1;}
.ss-pagination a.current,.ss-pagination a.current:hover{background:#fff;border-color:#fff;color:#444;font-weight:bold;text-decoration:none;}
.ss-pagination a:hover{background:#fff;text-decoration:none;}
.ss-pagination .next{float:right;}
.ss-pagination .prev{float:left;}
.ss-pagination p{clear:both;display:block;margin:0;}
.ss-messages{border-style:solid;border-width:1px;display:block;font:normal 11px/18px monospace;line-height:18px;list-style:none;margin:18px 0 18px 0;overflow:hidden;padding:15px;text-align:left;width:auto;border-radius:4px;}
.ss-messages li{display:block;padding:0;}
.ss-messages p{margin:0;}
.ss-messages.msg-success{background-color:#eff5ea;border-color:#cfe5bc;color:#3d6611;}
.ss-messages.msg-error{background-color:#ffeeee;border-color:#DFB5B4;color:#B94A48;}
.ss-messages.msg-warning{background-color:#fafaec;border-color:#fcd344;}
.posts{list-style:none;margin:16px 0 32px 0;padding:0;}
.posts li{list-style:none;margin:0 0 10px;}
.posts.inline li{display:inline;line-height:138%;margin:0;}
.posts li.last{margin:0;}
.posts h2{margin-bottom:5px;padding-bottom:0;}
.posts span.post-meta{color:#666;font-size:11px;}
.posts span.post-author{font-style:italic;}
.posts li.exerpt,
.posts li.excerpt{border-bottom:1px solid #dfdfdf;display:block;padding:10px 0;margin:0;}
.posts li.exerpt img,
.posts li.excerpt img{background:#fff;border:1px solid #efefef;display:block;float:left;margin:10px 10px 10px 0;padding:4px;}
.posts img.post-image-right{background:#fff;border:1px solid #efefef;float:right;margin:10px 0 10px 10px;padding:4px;}
.posts img.post-image-left{background:#fff;border:1px solid #efefef;float:left;margin:10px 10px 10px 0;padding:4px;}
.posts .post-longdesc,
.posts .post-tags{margin-bottom:20px;}
#ssWishlist .productTitle{font-size:13px;}
#ssWishlist .productStatus,#ssWishlist .date{color:#acacac;color:rgba(0,0,0,.5);text-shadow:0 1px 0 rgba(255,255,255,0.2);font-style:italic;}
#ssWishlist .productPrice{font-weight:bold;}
#ssWishlist .wlTotal td{font-size:18px;}
#ssWishlist .wlTotal td:last-child{font-weight:bold;}
.shareWishlistDetails{margin:18px 0;width:100%;}
.shareWishlistDetails th{padding:10px;text-align:right;}
.shareWishlistDetails td{padding:10px;}
.shareWishlistDetails tr td:first-child{font-weight:bold;text-align:right;width:20%;}
.columnSelector,.columnImage{width:1%;}
#ss-tools{background:url(//sscdn.net/im/sprite.png) repeat-x 0 -2px;border:1px solid #ccc;border:1px solid rgba(0,0,0,.08);color:#191919;clear:both;font:normal 10px/18px sans-serif;margin:0;padding:8px 10px;width:auto;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#ss-tools ul{display:block;float:left;font-family:arial,"helvetica neue",helvetica,sans-serif;margin:0 25px 0 0;padding:0;}
#ss-tools li{color:#999;color:rgba(0,0,0,.5);display:inline-block;*display:inline;list-style:none;line-height:18px;margin-bottom:0;padding:0;*zoom:1;}
#ss-tools a{padding:2px 5px;}
#ss-tools a:hover{color:#999;color:rgba(0,0,0,0.5);}
#ss-tools li.current a{background:rgba(0,0,0,.05);color:#000;cursor:default;font-weight:bold;padding:2px 4px;text-decoration:none;text-shadow:none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#ss-tools ul#ss-view-mode{margin-right:0;}
.attribute-breadcrumbs{margin:18px 0 18px 0;padding:0;}
.attribute-breadcrumbs li{*display:inline;display:inline-block;list-style:none;margin:0 4px 4px 0;}
.attribute-breadcrumbs a{margin:0;}
.ss-product-name{font-size:14px;margin-bottom:18px;}
#ss-subcategory-list{margin:0 0 18px 0;padding:0;}
#ss-subcategory-list ul{letter-spacing:-4px;list-style:none;margin:0;padding:0;}
#ss-subcategory-list li{display:inline-block;*display:inline;letter-spacing:normal;margin:0 10px 10px 0;padding:0;*zoom:1;}
#ss-subcategory-list ul li a{display:block;margin:0;}
.ss-subcategory-link{position:relative;}
.ss-subcategory-link img{background:#fff;display:block;}
.ss-subcategory-name{font-size:18px;line-height:20px;margin:0;padding:18px 0;}
ul.ss-category{letter-spacing:-4px;margin:22px 0 0 0;}
ul.ss-category,.ss-product{padding:0;list-style:none;}
.ss-product{display:inline-block;*display:inline;letter-spacing:normal;margin:32px 0 0 0;*zoom:1;}
.ss-category li.last{}
#ss-mode-grid .ss-product{margin:0 10px 50px 10px;padding:0;position:relative;vertical-align:top;}
#ss-mode-grid .ss-product-item{margin:0;padding:0;}
#ss-mode-grid .ss-product-thumb-link{display:inline-block;}
#ss-mode-grid .ss-product .ss-product-name{display:block;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
#ss-mode-grid ul.ss-product-actions{margin:0;padding:0;}
#ss-mode-list .ss-product{clear:both;display:block;border-bottom:1px solid #ccc;border-bottom:1px solid rgba(0,0,0,0.08);}
#ss-mode-list .ss-product.last{border-bottom:1px solid transparent;}
#ss-mode-list .ss-product-thumb-link{display:block;float:left;margin:0 22px 22px 0;padding:0;}
#ss-mode-list ul.ss-product-actions li{vertical-align:middle;}
#ss-mode-mini .ss-product{margin:24px 1% 0 1%;padding:0;}
.ss-product-thumb-link{display:block;margin-bottom:18px;position:relative;}
.ss-product-thumb{display:block;}
#ss-product-images{float:right;margin-bottom:40px}
#ss-product-images img{-ms-interpolation-mode:bicubic;}
#ss-product-images .panel{padding:0;}
.no-image{background-color:#f2f2f2;}
.ss-product-thumb-link span{display:block;}
.ss-product .flag-new,.ss-product .flag-sale,.ss-product .flag-featured,
.ss-product-detail .flag-new,.ss-product-detail .flag-sale,.ss-product-detail .flag-featured{background:#d8d4d4;background:rgba(0,0,0,0.4);color:#fff;display:inline-block;font:12px/15px helvetica,arial,sans-serif;margin-bottom:10px;padding:4px 6px;text-align:center;text-shadow:none;text-transform:uppercase;-moz-box-shadow:-1px 1px 1px rgba(0,0,0,0.15);-webkit-box-shadow:-1px 1px 1px rgba(0,0,0,0.15);box-shadow:-1px 1px 1px rgba(0,0,0,0.15);}
.ss-product .flag-new,.ss-product .flag-sale,.ss-product .flag-featured{position:absolute;right:0;bottom:12px;}
.ss-product .flag-new,
.ss-product-detail .flag-new{background:#f0b10a;background:-webkit-gradient(linear, left top, left bottom, color-stop(52%,#f0b10a), color-stop(50%,#e5a508));background:-webkit-linear-gradient(top, #f0b10a 52%,#e5a508 50%);background:-moz-linear-gradient(top, #f0b10a 52%, #e5a508 50%);background:-ms-linear-gradient(top, #f0b10a 52%,#e5a508 50%);background:-o-linear-gradient(top, #f0b10a 52%,#e5a508 50%);background:linear-gradient(top, #f0b10a 52%,#e5a508 50%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0b10a', endColorstr='#e5a508',GradientType=0);text-shadow:0 -1px 0 rgba(0,0,0,.1);}
.ss-product .flag-sale,
.ss-product-detail .flag-new{background:#c21c1c;background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#c21c1c), color-stop(50%,#a81d17));background:-webkit-linear-gradient(top, #c21c1c 50%,#a81d17 50%);background:-moz-linear-gradient(top, #c21c1c 50%, #a81d17 50%);background:-ms-linear-gradient(top, #c21c1c 50%,#a81d17 50%);background:-o-linear-gradient(top, #c21c1c 50%,#a81d17 50%);background:linear-gradient(top, #c21c1c 50%,#a81d17 50%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c21c1c', endColorstr='#a81d17',GradientType=0);text-shadow:0 -1px 0 rgba(0,0,0,.1);}
.ss-product .flag-featured,
.ss-product-detail .flag-featured{}
.ss-product-detail-image{position:relative;}
.ss-product-detail-image-link img{display:block;}
.enlarge{background-image:url(//sscdn.net/im/icnZoom.png);_background-image:url(//sscdn.net/im/clear.gif);background-repeat:no-repeat;background-position:99% 99%;bottom:0;cursor:pointer;left:0;right:0;top:0;position:absolute;z-index:10;text-indent:-9999px;opacity:0.30;}
.enlarge:hover{opacity:30;}
.ss-product-detail-image-thumbs ul{margin:18px 0 0 0;padding:0;letter-spacing:-4px;}
.ss-product-detail-image-thumbs li{display:inline-block;list-style:none;margin:7px 0 0 7px;letter-spacing:normal;padding:0;*display:inline;word-spacing:-1em;*zoom:1;}
.ss-product-detail-image-thumbs a{display:block;}
.ss-product-detail-image-thumbs img{border:1px solid #e5e5e5;vertical-align:top;-ms-interpolation-mode:bicubic;}
.ss-product-detail-image-thumbs li.current a img{border-color:rgba(0,0,0,1);}
.ss-product-detail .ss-social-icons{margin:0 0 18px 0;padding:0;vertical-align:baseline;}
.ss-add-to-wishlist,
.ss-social-twitter-btn,
.ss-social-googleplus-btn,
.ss-social-pinterest-btn,
.ss-social-facebook-btn{_display:inline;display:inline-block;vertical-align:top;}
.ss-product-name{margin:0;text-align:left;}
.ss-product-status,.ss-product-code{font-weight:bold;}
.ss-product-status span,.ss-product-code span{font-weight:normal;}
.ss-product-description{margin:18px 0 18px 0;}
.ss-product-price{display:block;font-size:16px;font-weight:bold;margin:0 0 18px 0;padding:0;}
.ss-product-price.sale{color:#b41014;text-align:left;}
.ss-product-price .rrp{color:#767676;color:rgba(0,0,0,.5);font-size:12px;margin-bottom:0;text-decoration:line-through;}
.ss-product .ss-product-actions{margin:0 0 18px 0;padding:0;}
.ss-product .ss-product-actions li{display:inline-block;*display:inline;list-style:none;margin:0;padding:0;*zoom:1;}
#ss-product-description .ss-product-price{font-size:23px;}
.ss-product-options > div{margin-bottom:18px;}
.ss-product-options ul,.ss-product-options li{margin:0;padding:0;}
.ss-product-options li{margin:0 10px 18px 0;padding:0;vertical-align:top;}
.ss-product-options label{font-weight:bold;overflow:hidden;}
.ss-product-options span{}
.ss-product-options li{display:inline-block;*display:inline;width:50px;margin:5px 5px 18px 5px;text-align:center;zoom:1;}
.ss-product-options label{cursor:pointer;display:block;}
.ss-product-options label:hover img{-moz-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);}
.ss-product-description-long{clear:both;}
ul.ss-product-additional-tabs{display:block;margin:0;padding:4px 0 0 1px;border-bottom:solid 1px #ddd;height:40px;list-style:none;}
ul.ss-product-additional-tabs li{float:left;height:40px;}
ul.ss-product-additional-tabs li a{display:block;margin:0 0 0 -1px;height:39px;padding:0px 20px;line-height:40px;border:solid 1px #ddd;border-width:1px 1px 0 1px;color:#333;background-color:#f5f5f5;font-size:16px;text-decoration:none;}
ul.ss-product-additional-tabs li.active a{position:relative;height:40px;top:-4px;padding-top:4px;background-color:#fff;border-bottom:1px solid #fff;color:#111;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;}
.ss-product-additional-tab-container{clear:both;overflow:hidden;margin-bottom:24px;padding:20px;}
.ss-product-additional-tab-container ul{padding-left:35px;}
.ss-add-to-cart{margin:0 0 18px 0;}
.ss-qty,.ss-add-to-cart-button{_display:inline;display:inline-block;}
.ss-related-products{margin:18px 0;clear:both;}
.ss-related-products ul{clear:both;margin:0;padding:0;}
.ss-related-products .ss-product{margin:0 10px 50px 10px;padding:0;position:relative;vertical-align:top;}
.ss-related-products .ss-product-thumb-link{display:inline-block;}
.ss-related-products .ss-product-name{display:block;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
.checkout-methods,.checkout-subscriptions{clear:both;}
.ss-data-table input[type="text"],
.ss-data-table input[type="email"],
.ss-data-table input[type="password"],
.ss-data-table input[type="tel"]{width:180px;}
.ss-data-table select{min-width:188px;_width:188px;}
.ss-data-table label{line-height:24px;white-space:nowrap;}
#table-wishlist th{text-align:left;}
#table-shopping-cart th,#table-address th,#table-wishlist th{letter-spacing:1px;text-align:left;white-space:nowrap;}
#table-shopping-cart .ss-cart-code{font-family:monospace;font-size:10px;}
#table-shopping-cart .ss-cart-product-options{font-family:sans-serif;font-size:11px;margin:18px 0 18px 18px;padding:0;}
#table-shopping-cart .ss-cart-product-options li{margin:0;padding:0;}
#table-shopping-cart tfoot td{border-bottom:0;}
#table-shopping-cart .ss-cart-update .button{margin-right:5px;vertical-align:middle;}
#table-shopping-cart .ss-cart-item-qty input{width:30px;*width:auto;}
#table-shopping-cart input,
#table-shopping-cart .ss-cart-remove .button{margin:0;}
#table-shopping-cart .ss-cart-wishlist-message:before{content:url(/default/images/icnWishlist13x13.png);font-size:11px;padding-right:6px;vertical-align:middle;}
#table-shopping-cart .empty{border:0;}
.ss-data-table input[type="text"].error:not(.disabled),
.ss-data-table input[type="email"].error,
.ss-data-table input[type="password"].error,
.ss-data-table input[type="tel"].error,
.ss-data-table select.error:not(.disabled){border-color:#E5BCBC;}
.use-billing-details{margin:18px 0;}
.ss-subscriber-list{list-style:none;margin:0;padding:0;}
.ss-subscriber-list li{margin:0 0 18px 0;padding:0;}
.ss-subscriber-list li.last{margin:0;}
.ss-subscriber-list label{font-weight:bold;margin:0;}
.ss-subscriber-list span{margin:0;}
textarea#giftMessage,textarea#shippingMessage{width:99%;}
#table-credit-card-details td{padding:10px 15px;}
#table-credit-card-details input[type="text"],#table-credit-card-details select{margin-left:0;}
.checkout-proceed{margin-bottom:22px;}
.ss-minicart{margin-bottom:18px;}
.ss-minicart tbody{border-bottom:1px solid rgba(0,0,0,.1);}
.ss-minicart td{font:normal 10px/18px sans-serif;padding:8px;}
.ss-minicart-totals td{padding:8px;}
#aside-minicart .total{font-weight:bold;}
.cartCurrency,.cartItemOnePrice,.cartItemTwoPrice,.cartItemThreePrice{font-weight:bold;}
#avatarLink{}
#avatar{border:8px solid #fff;border-radius:50%;box-shadow:0 2px 3px rgba(0,0,0,.2);}
.ss-star-reviews{color:#666;line-height:18px;margin:0 0 18px 0;}
.ss-star-reviews .ss-star-reviews-desc{_display:inline;display:inline-block;padding:2px 0 0 0;}
#ss-mode-list .ss-star-reviews{float:right;margin:0 0 18px 40px;}
#ss-mode-list .ss-star-reviews div.rateit{display:block;}
.ss-star-reviews a,.ss-star-reviews a:hover{color:#666;}
#ss-list-events article{border-bottom:1px solid rgba(0,0,0,.1);}
#ss-table-event-details{margin-bottom:22px;width:100%}
#ss-table-event-details th{padding:2px;text-align:left;width:200px;}
#ss-table-event-details td{padding:2px;}
.polls label{cursor:pointer;}
#ss-tools form#download_filter{margin:0;}
#ss-table-downloadables h5{margin:0;}
#ss-table-downloadables .meta{color:#999;color:rgba(0,0,0,.5);}
#ss-table-downloadables .description{margin:18px 0;}
#ss-downloads ul{list-style:none;padding:0;}
#ss-downloads #ss-tools ul{margin-bottom:0;}
.ss-downloads-list{margin-top:30px;}
.ss-downloads-list ul{border-top:1px solid #ccc;border-top:1px solid rgba(0,0,0,.15);float:none;}
.ss-downloads-list li{border-bottom:1px solid #ccc;border-bottom:1px solid rgba(0,0,0,.15);position:relative;}
.ss-downloads-list .meta{color:#999;color:rgba(0,0,0,.5);font-size:12px;}
.ss-downloads-list .pngfix{height:14px;}
.ss-downloads-list .btn-download{position:absolute;right:20px;top:20px;}
.more-posts:before,
#ss-tools:after,
#ss-subcategory-list ul:after,
.ss-pagination:after,
.ss-category:after,
#ss-mode-list .ss-product:after,
.ss-product-detail:after,
.ss-product-detail-image-thumbs ul:after,
.ss-related-products:after,
.more-posts:after,
.group:after{content:"";clear:both;display:block;height:0;visibility:hidden;}
@media screen and (max-width:480px){body{-webkit-text-size-adjust:100%;-ms-text-size-adjust:none;}
}
.enlarge{background:none;}